@charset "utf-8";
/* CSS Document */

* {
  margin:0;
  padding:0;
}

body {
  font-family:'colaboratelightregular',Arial, Helvetica, sans-serif;
  font-size:16px;
  line-height:24px;
  color:#191919;
  background-color:#FFF;
  text-align:justify;
}

table tr td {
  vertical-align:top;
}

.structure_holder {
  float:left;
  width:100%;
}

h1, h2 {
  font-family: 'colaborate-boldregular',Arial, Helvetica, sans-serif;
  color:#1ea5c2;
  font-size:24px;
  text-transform:uppercase;
  width:100%;
  float:left;
  margin-bottom:5px;
}

.header {
  width:939px;
  margin:0 auto;
  height:172px;
  margin-top:5px;
}

.logo {
  float:left;
}

.logo img {
  margin-top:20px;
  float:left;
}

.header-right {
  float:right;
  width:588px;
  height:172px;
}

.header-right .contacts {
  width:100%;
  float:left;
  text-align:right;
  height: 125px;
}

.header-right .header-navbar {
  width:100%;
  float:left;
  text-align: center;
}

.header-right .contacts span {
  width:100%;
  float:left;
}

.contact-line1 {
  text-transform:uppercase;
}

.header-navbar ul {
  list-style:none;
}

.header-navbar ul li {
  display:inline;
  margin-right:30px;
}

.header-navbar ul li a {
  text-decoration:none;
  text-transform:uppercase;
  color:#6a6a6a;
}

.home_abt_section {
  background-image:url(../images/binding_dark.png);
  background-position:top left;
  background-repeat:repeat-x;
  height:160px;
  color:#FFF;
  margin-bottom:30px;
  padding-top:20px;
}

.home_services {
  background-color:#efefef;
  height:235px;
  margin-top: 50px;
  margin-bottom: 30px;
  padding-top:20px;
}

.content-block {
  width:874px;
  margin:0 auto;
  
}

.home_abt_section .content-block {
  margin-top:20px;
}

.home_services .content-block {
  margin-top:20px;
}

.footer_struct .content-block {
  margin-top:10px;
}

.header_struct {
  background-image:url(../images/header-bg.jpg);
  background-position:top center;
  background-repeat:no-repeat;
}

.content-block ul {
  margin-left:15px;
}

.content-block ul li {
  color:#2e99b2;
  width:100%;
  float:left;
}

.content-block ul li span {
  color:#191919;
}

.home_services .content-block ul li{
  color:#191919;
  list-style:none;
  margin-left:0;
  background-image:url(../images/arrowpoint-gray.jpg);
  background-position:left center;
  background-repeat:no-repeat;
  padding-left:20px;
}

.home_services .content-block table {
  width:100%;
  float:left;
}

.home_services .content-block h2 {
  color:#797979;
}

.footer_struct {
  background-image:url(../images/footer-bg.jpg);
  background-repeat:no-repeat;
  background-position:center;
  height:242px;
  
}

.power-vtiger {
  background-image:url(../images/power-vtiger.jpg);
  background-position:top left;
  background-repeat:no-repeat;
  width:100%;
  float:left;
  height:88px;
  margin-bottom:60px;
}

.contact-line2 {
  font-size:24px;
  color:#FFF;
  width:100%;
  float:left;
  text-align:right;
}

.contact-line3 {
  color:#FFF;
  width:100%;
  float:left;
  text-align:right;
}

.home_services ul {
  margin-left:0;
}

.footer-logo {
  float:left;
  margin-left: 35px;
    margin-top: 90px;
}

.footer-right {
  float:right;
  width:317px;
  margin-top:60px;
}

.footer-right ul {
  width:100%;
  float:right;
  list-style:none;
  margin-right:15px;
}

.footer-right ul li a {
  color:#FFF;
  text-decoration:none;
  text-transform:uppercase;
  color:#000;
}

.footer-right ul li {
  background-image:url(../images/arrowpoint-footer.jpg);
  background-position:right center;
  background-repeat:no-repeat;
  padding-right:15px;
  text-align:right;
}

h3 {
  float: left;
  font-family: 'colaborate-boldregular',Arial,Helvetica,sans-serif;
  font-size:18px;
  color:#000;
  width:100%;
  margin-top:10px;
  margin-bottom:5px;
  text-transform:uppercase;
}

.footer_invisible {
   height: 242px;
}

.functions-tbl {
  float:left;
  width:100%;
  vertical-align:top;
}

.functions-tbl tr td {
  padding:5px;
  vertical-align:top;
}

.chronoform {
  display:none;
}

.google_map {
  float:left;
  width:432px;
}

.scroll {
  text-decoration:none;
  color:#FFF;
  text-align:center;
  float:left;
  background-color:#000;
  position:fixed;
  bottom:0;
  right:0;
}

.cnglink {
  color:#292929;
  font-weight:bold;
  text-decoration:none;
}

.chrono_captcha_input {
  width:100px !important;
}
